BizKitHub
DocsAPI ReferenceLog/bff/log/group-comment
postLogAdmin BFF

/bff/log/group-comment

Adds an operator note to the timeline of the log group.

LogpostBffLogGroup-comment

Parameters

JSON body

Request body

application/json
idstringRequired

External id of any event in the group.

textstringRequired

Plain-text note.

Length: 1–2000

Response schema

1 status code documented

200Success
idnumberRequired

Response example

application/json
{
  "id": 0
}

Request example

POST /bff/log/group-comment

post
curl -X POST "https://api.bizkithub.com/bff/log/group-comment" \
  -H "Content-Type: application/json" \
  -H "Authorization: Bearer YOUR_API_KEY" \
  -d '{
  "id": "example_id",
  "text": "example_text"
}'

Need an API key?

All BizKitHub public API endpoints require authentication via API key.

Get API Key